@charset "utf-8";
/* Style CSS */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
}
/* container */
#container {
	border-left: 1px solid #999;
	border-right: 1px solid #999;	
}

/* button */
.button {
	display: block;
	width: 100px;
	height: 25px;
	margin: 0 2em;
	text-align: center;
	padding-top: 5px;
	background: url(../images/ui/button_up.gif) no-repeat;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #FFF;
}
.button:hover {
	background: url(../images/ui/button_down.gif) no-repeat;
	color: #FFF;
}

/* banner */
#banner {
	width: 478px;
	margin: 0 auto;
}
#banner img {
	margin: 5px;
}

/* header */
.layout01 #header {
	height: 78px;
	border-top: 1px solid #999;
	text-align: right;
	background: url(../images/ui/head_bkg.png) repeat-x;
}
.layout01 #header .inside {
	margin: 0 2em;
	background: url(../images/ui/head_logo.png) no-repeat;
}
.layout01 #header h1 {
	font-size: 1.2em;
	color: #FFF;
	font-weight: normal;
	padding-top: 45px;
}

/* pathway */
.layout01 #pathway {
	background: #E8E2D3;
	text-align: left;
}
.layout01 #pathway a {
	padding: 0 10px;
	color: #22578B;
	font-weight: bold;
	text-decoration: none;
}
.layout01 #pathway a:hover {
	color: #FFFFFF;
	background: #22578B;
}

/* left column */
.layout01 #left-col h1 {
	padding-top: 5px;
	padding-left: 10px;
	font-size: 1.1em;
	font-weight: 600;
	color: #009933;
}
.layout01 #left-col .nav li {
	display: inline;
	font-size: 0.8em;
}
.layout01 #left-col .nav a {
	display: block;
	margin: 4px 5px 4px 0;
	padding: 1% 0 1% 10px;
	text-align: left;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
	background-color: #F2F2F2;
}
.layout01 #left-col .nav a:hover {
	color: #FFF;
	background: #00ABE9;
}

/* right column */


/* content */
.layout01 #content p {
	font-size: 0.8em;
	padding: 5px 0;
}
.layout01 #content h1, .layout01 #content .offer h2 {
	font-size: 1.2em;
	color: #2D52A2;
	padding: 5px;
}
.layout01 #content h1 a {
	text-decoration: none;
	color: #2D52A2;
}
.layout01 #content h1 a:hover {
	color: #22578B;
}
.layout01 #content h2, .download h2 {
	font-size: 1em;
	padding: 2px 0 0 2px;
}
.layout01 #content p a, .layout01 #content li a {
	color: #22578B;
	font-weight: bold;
	text-decoration: none;
}
.layout01 #content p a:hover, .layout01 #content li a:hover {
	color: #2D52A2;
}
.layout01 #content hr {
	margin: 10px 0;
	border: none;
	border-top: 1px solid #000;
	height: 1px;
}
.layout01 #content ul {
	padding: 5px 0;	
	margin-left: 2em;
	font-size: 0.8em;
}
.layout01 #content ul ul {
	margin-left: 2em;
	font-size: 1em;
	padding: 0;
}
.layout01 #content .title {
	width: 100%;
	margin: 5px auto;
	border-bottom: 2px solid #000;
}
#content .title h1 {
	padding: 0;
	font-size: 1.5em;
	color: #000;
}
.layout01 #content .screens {
	width: 205px;
	float: right;
	margin: 5px;
	background: #fff;
	border: 1px solid #999;
	text-align: center;
}
.layout01 #content .screens img {
	border: none;
	margin: 5px auto;
}
.layout01 #content .details {
	margin: 0 auto;
	background: #E7E1D2;
	text-align: center;
}
.layout01 #content .details p, .layout01 #content .trialdetails p, .layout01 #content .details2 p {
	font-size: 0.8em;
	padding: 5px;
}
.layout01 #content .details .details_left, .layout01 #content .details .details_right {
	width: 49%;
	background: #E7E1D2;
	text-align: left;
	overflow: hidden;
}
.layout01 #content .details .details_left {
	float: left;
}
.layout01 #content .details .details_right {
	float: right;
}
.layout01 #content .details2 {
	width: 234px;
	float: right;
	background: #E7E1D2;
	margin: 0 10px;
}
.layout01 #content .trialdetails {
	width: 50%;
	float: right;
	background: #E7E1D2;
	margin: 5px;
}
.layout01 #content .offer {
	border: 5px solid #009933;
	text-align: center;
}
.layout01 #content .offer p {
	font-weight: bold;
}
.layout01 #content .offer h1 {
	margin: 0;
	padding: 0 0 5px 0;
	background: #009933;
	color: #FFF;
	font-size: 1.2em;
}
.layout01 #content .offer h2 {
	font-size: 1em;
	padding-bottom: 0;
}

/* footer */
.layout01 #footer {
	border-bottom: 1px solid #999;
}
.layout01 #footer p {
	padding: 0;
	text-align: right;
	font-size: 0.6em;
	font-style: italic;
}

/* screenshot popup*/
.screenshot img {
	margin-top: 10px;
}
.screenshot .button, .download .button {
	margin: 10px auto;
}
.screenshot .button img {
	margin: 0;
}

/* download popup */
.download p {
	font-size: 0.7em;
	padding: 0.3em;
}
.download h1 {
	font-size: 0.8em;
	padding: 0.3em;
	font-weight: bold;
}
.download h2 {
	display: block;
	background: #E7E1D2;
	margin: 10px auto;
	width: 200px;
	padding: 10px;
}
.download h2 a {
	text-decoration: none;
	color: #2D52A2;
}
.download h2 a:hover {
	color: #22578B;
}

/* index page */
.indexpic {
	width: 160px;
	float: right;
}
.index{
	font-size: 0.8em;
}

/* home page */
.homebox1 {
	padding: 0.5em;
	height: 130px;
}
.homebox2 {
	padding: 0.5em;
	background: #E7E1D2;
	text-align: right;
	height: 120px;
}
.homebox1    img, .homebox2    img, .homebox4lead img   {
	border: none;
	padding-top: 0.5;
	padding-right: .5;
	padding-bottom: 0.5;
	padding-left: 0.5;
	margin-right: 10px;
	margin-left: 10px;
}
.layout01 #container #content .homebox3 img {
	margin-left: 10px;
}

.homebox3 {
	padding: 0.5em;
	background: #E7E1D2;
	text-align: right;
	height: 120px;
	margin-left: 10px;
}
.layout01 #content .details .details_right_red {
	float: left;
	color: #FF0000;
}
.homeboxintro {
	padding: 0.5em;
	height: auto;
}
.homebox4lead {
	padding: 0.5em;
	background: #E7E1D2;
	text-align: right;
	height: 200px;
}
